| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# SAXNotRecognizedException Class Reference

`#include <SAXException.hpp>`

Inheritance diagram for SAXNotRecognizedException

[legend]
Collaboration diagram for SAXNotRecognizedException:

[legend]
List of all members.

## Public Methods

| SAXNotRecognizedException ()
| SAXNotRecognizedException (const XMLCh *const msg)
| Create a new SAXException. More...
| SAXNotRecognizedException (const char *const msg)
| Create a new SAXException. More...
| SAXNotRecognizedException (const SAXException &toCopy)
| Copy constructor. More...

## Constructor & Destructor Documentation

SAXNotRecognizedException::SAXNotRecognizedException ( | )

SAXNotRecognizedException::SAXNotRecognizedException ( | const XMLCh *const msg )

Create a new SAXException.

Parameters:

  msg | The error or warning message.

SAXNotRecognizedException::SAXNotRecognizedException ( | const char *const msg )

Create a new SAXException.

Parameters:

  msg | The error or warning message.

SAXNotRecognizedException::SAXNotRecognizedException ( | const SAXException & toCopy )

Copy constructor.

Parameters:

  toCopy | The exception to be copy constructed

The documentation for this class was generated from the following file:

- SAXException.hpp

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.